Bug 220849 - Proj package is not up to date.
Proj package is not up to date.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: proj (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn McCann
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-27 17:47 EST by Devrim GUNDUZ
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 10:00:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Devrim GUNDUZ 2006-12-27 17:47:19 EST
Description of problem:

Proj package is not up to date.

Version-Release number of selected component (if applicable):

4.4.9
  
Actual results:

The Geos in FC 6 and 7 is 4.4.9.

Expected results:

The upstream version is 4.5.0.

Additional info:

I can take the co-ownership of this package if you want.
Comment 1 Devrim GUNDUZ 2007-01-02 18:34:15 EST
This is my 2nd attempt to contact Shawn McCann.
Comment 2 Toshio Kuratomi 2007-01-03 12:56:04 EST
Hi Devirm, If you're starting the orphaned packages policy, it's a good idea to
post the URL and a description as well.  That way the maintainer knows that your
intention is to take over his package if he doesn't respond.

http://www.fedoraproject.org/wiki/Extras/Policy/AWOL_Maintainers
Comment 3 Devrim GUNDUZ 2007-01-03 13:42:13 EST
Thanks Toshio. I also added this info to #220848 .

Regards, Devrim
Comment 4 Shawn McCann 2007-01-03 23:36:57 EST
Just returned from Xmas vacation and am catching up on emails. I will have a
look at the deltas between 4.5.0 and 4.4.9. If there are no major changes in the
new release then I should be able to submit the new package shortly.
Comment 5 Shawn McCann 2007-01-04 00:55:56 EST
I have uploaded the new spec file and tarballs for proj-4.5.0 and
proj-datumshift-1.3. The new rpms have been built in devel, FC-6 and FC-5. Let
me know if you see any problems.

Note You need to log in before you can comment on or make changes to this bug.